{
  "name": "@mintel/infra",
  "version": "1.8.4",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "files": [
    "docker",
    "gitea",
    "templates"
  ],
  "devDependencies": {
    "@directus/sdk": "^21.0.0",
    "@mintel/next-utils": "workspace:*",
    "@mintel/tsconfig": "workspace:*",
    "typescript": "^5.0.0"
  }
}
